/*
Theme Name: Mirai Theme Child
Theme URI: http://www.miraiespana.com
Description: Tema hijo desarrollado por Mirai Espana para hoteles.
Template: mirai
Author: Mirai Espana
*/



/*-------------------------------- MEDIA QUERYS --------------------------------*/

/* [col-xs] Mobile */
@media (max-width: 767px) {

    ul#menu_web {display: block;}
    .container {
        padding-left: 10px;
        padding-right: 10px;
        overflow: hidden;
    }
    .modal.fade.in {
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        border-radius: 0;
    }
    .modal-body {
        max-height: none;
    }
    body .menu li.booking-button, body #menu_web li.menu-item.booking-button, html body.home #menu_web li.booking-button, #logo a span.visible-phone {
        display: none !important;
    }
    
    .ph0-xs {padding-left: 0;padding-right: 0;}
    .fx-column-md, .fx-column-xs {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
     .fx-column-reverse-xs {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    /*-------- HEADER --------*/
    
    /* preheader */
    
    #pre-header {
        display: none;
    }
    .contact-header > li {
        display: block;
        text-align: left;
        padding: 0 0 6px 0;
    }
    .contact-header {
        font-size: 12px;
        float: left;
        padding-left: 10px;
    }
    .contact-header > li:before {
        display: none;
    }
    
    /* mainheader */
    
    #header #navigationweb {
        padding: 0 10px;
    }
    #header #logo {
        max-width: 40%;
        float: left;
        padding-bottom:0;
    }
    #header #logo a img {
        max-height: 50px;
        display: inline;
    }
    #header .modal-engine-wrapper {
        vertical-align: top;
        margin: 0!important;
        text-align: center;
        overflow: hidden;
    }
    #header .affix.modal-engine-wrapper {
        display: block;
        width: auto;
    	opacity: 1;
    }
    #header .booking-modal-btn, .booking-link {
        padding: 25px 0;
        font-size: 16px;
        letter-spacing: normal;
        margin-top:0;
    }
    #fixed-header{
        padding:0;
    }
    /* booking link for mobile */
    #header .booking-modal-btn {display: none!important}
	.booking-link {display: block!important;}
        
    /*-------- MAIN --------*/
    .home section#main {display: block;}
    
    /*-------- FOOTER --------*/
    #footer {height: auto;}
    #footer .content {
        display: block!important;
    }
    .home #footer .content > * {
        display: inherit;
    }
    #footer, #footer .align-right, #footer .align-left {
        text-align: center;
    }
    #footer .container > .row > * {
        padding: 5px 0;
    }
    .postfooter .menu li.booking-button {
        display: none!important;
    }
    #footer .socialmedia li:last-child a {
        margin-right: 0;
    }
    .mainfooter{
        padding: 35px 0;
    }
    
    /* newsletter */
    
    .newsletter > div {
        padding: 0 0 20px;
        max-width: 100%;
    }
    
    /* carousel controls */
    
    .carousel-control {
        font-size: 20px;
        width: 20px;
        margin-top: -25px;
    }
    
    .flickity-prev-next-button {display: none;}
    
    /* widget qtranslate */
    
    .home #footer .widget_qtranslate {
        margin: 0;
        padding: 20px 0;
    }
    .home #footer .widget_qtranslate:after {
        position: static;
        display: inline-block;
    }
    
    /* icons-list */

    .icons-list {
        float: none;
        display: inline-block!important;
        width: 90%;
    }
    
    .icons-list > li {
        text-align: left;
        margin-bottom: 20px;
        width: auto;
        float: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0;
    }

    .icons-list > li:last-child {
        margin-bottom: 0;
    }
    
    .icons-list i {
        font-size: 33px;
        margin-right: 15px;
    }
    .icons-list li p{
        padding-top: 0;
    }
    .icons-list > li {
        text-align: left;
        margin-bottom: 15px;
    }
    
    /* main title */

    .main-title {
        font-size: 35px;
    }
    .mi-title2, #cookies-wrapper-content h1, #cookies-wrapper-content h2, .rooms-listing-wrapper h2, .rooms-detail-wrapper h2, .offers-listing-wrapper h2, .offers-detail-wrapper h2, .blog-wrapper h2, .blog-wrapper h1, .blog-wrapper #posts_con_categoria, .mi-iata-content h2, .starter-offers .offers-mashup dl dt{
        font-size: 25px;
        line-height: 35px;
    }
    /* BLOG */
    
    .blog-wrapper {
        padding: 50px 0;
    }
    .blog-sidebar .widget_search form input[type="text"] {
        width: auto;
    }
    .blog-sidebar {
        width: auto;
        display: inline-block;
        margin-left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .post #respond .comment-form-author, .post #respond .comment-form-email {
        width: 100%;
        float: none;
        padding: 0;
    }
    .post ol > li.comment > ul.children {
        padding-left: 20px;
    }
    .post ol > li.comment > ul.children > li.comment > ul.children {
        padding-left: 0;
    }

    /* REVIEWS */
    
    #cuadroOpiniones div.hssurveys_full > div.hssurveys_full > div, div.hssurveys_full ul.questions {
        padding: 15px;
    }
    #cuadroOpiniones div.hssurveys_full .comments p.commentsPerson span.date {
        float: none;
        display: block;
    }
    #cuadroOpiniones div.hssurveys_full p.more {
        text-align: center;
    }
    
    /* Advantages row */
    .advantages-row .row {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-flex-pack: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -webkit-box-pack: center;
        align-items: center;
    }
    .advantages-row ul, .advantages-row li {
        display: block;
        width: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .advantages-row .mi-title i {
        display: none;
    }
    .advantages-row .mi-title {
        padding-right: 0;
    }
    .full-screen-container {
        min-height: 70vh !important;
    }
    /**/
    .picbox {
        min-height: 250px;
    }
    #menu_web .widget_qtranslate {
        margin-left: 20px!important;
        padding: 0;
        padding-top: 25px;
        text-align: left;
        display: block!important;
        width: 50%;
        border-top: 1px solid;
    }
    #menu_web .widget_qtranslate li{
        padding-right:10px;
    }
    .widget_qtranslate ul li:first-of-type:after{
        display:none;
    }
    #container .widget_qtranslate ul li.active a, #container .widget_qtranslate a:hover {
        color: #b7b6ae;
        font-weight: bold;
        text-decoration: none;
    }
    #header .relative.full-width{
        width:30%;
    }
    #header .modal-engine-wrapper {
        top: 0;
        -webkit-transform: none;
        transform: none;
    }
    #header #navigationweb{
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between!important;
        padding:0;

    }
    #header .modal-engine-wrapper.affix, #header .modal-engine-wrapper.ex-affix{
        position: initial!important;
    }
    .home .picbox {
        min-height:300px;
    }
    .content-block img{
        min-height: 300px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .pam{
        padding:50px;
    }
    .pbm, .pbl{
        padding-bottom:50px;
    }
    .phsm {
        padding-right: 15px;
        padding-left: 15px;
    }
    .max-w, .small-container, .xs-container{
        max-width: 90%;
        margin: 0 auto;
    }
    .rooms-listing-wrapper .common-services li {
        width: 100%;
    }
    .rooms-listing-wrapper .room-box-2 .room-detail .room-description{
        margin-bottom:0!important;
        width: 100%;
        padding: 10px 0px 20px 0px;
    }
    .rooms-listing-wrapper .rooms-listing .room-item .room-detail ul{
        background-color: transparent;
        display: inline-block;
        width: 55%!important;
        border-right: 1px solid #AEAEAE;
        padding: 0;
        display:none;
    }
    .room-box .room-detail .price-box {
        text-align: left;
        width: 100%!important;
    }
    .room-box .room-detail .price-box .min-price{
        padding: 20px 0px;
    }
    .room-box .room-detail .price-box .last-booking{
        top: 30px;
        right: 0;
        left: auto;
        max-width: 50%;
        text-align: center;
        line-height: 20px;
    }
    .rooms-listing-wrapper .rooms-listing .room-item .room-detail h3 {
        text-align: left;
        top: -30px;
    }
    .room-box .room-detail h3 a{
        line-height:25px;
        font-size: 20px;
    }
    .rooms-detail-wrapper .room-box-image .room-box-detail ul li {
        border-right: none;
        padding: 5px 5px 5px 0px;
        margin-bottom:0;
    }
    .rooms-detail-wrapper .room a.booking_mobile, .offers-detail-wrapper a.booking_mobile  {
        background-color: #334a5d;
        margin: 25px auto 0 auto;
        color: #F7F6F7;
        font-size: 18px;
        padding: 15px 30px;
    }
    .offer-featured .offer-box-3 .offer-box .offer-data{
    	width:100%!important;
    }
    .offer-featured .offer-box-3 .offer-box .offer-btn{
    	width:auto!important;
    }
    .galleria-theme-nextgen_pro_slideshow .galleria-image-nav-left, .galleria-theme-nextgen_pro_slideshow .galleria-image-nav-right{
        width: auto!important;
        height: auto!important;
        top: 50%;
    }
    .galleria-theme-nextgen_pro_slideshow .galleria-image-nav-right:after, .galleria-theme-nextgen_pro_slideshow .galleria-image-nav-left:after{
        font-size:50px;
    }
    .mi-form input[type="text"], .mi-form input[type="email"] {
        width: 95%;
    }
    .mi-form input[type="file"] {
        width: 85%;
    }
    
    #intro-covid iframe {
   		 width: auto;
        height: 380px;
    }
}

/*------------------------------------------------------------------------------*/